Bug 190763 - kernel-2.6.16-1.2107_FC5 x86_64 kernel network issues
Summary: kernel-2.6.16-1.2107_FC5 x86_64 kernel network issues
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-04 23:03 UTC by Phil Hale
Modified: 2015-01-04 22:27 UTC (History)
3 users (show)

Fixed In Version: 2111
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 00:16:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Hale 2006-05-04 23:03:49 UTC
Description of problem:
When booting into the new 2.6.16-1.2107_FC5 kernel on my EM64T box, I cannot
make the network work.  I cannot connect to servers. When I try to ping the
gateway I get nothing.  And when I try to nslookup a server I get "cannot
allocate memory" errors on the query.  Reboot into 2.6.16-1.2096 and I'm able to
connect again.

Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2107_FC5 x86_64

How reproducible:
every time.

Steps to Reproduce:
1. boot into kernel.
2. network services (cups, ntpd, etc..) hang.
3. turn off network services and boot into os and no network connection.
  
Actual results:
Can't get a network connection.

Expected results:
Boot and get on the network.

Additional info:
System in question: Dell Precision 670N - Dual Xeon EM64T processors, 1 Gig RAM.
 Intel 82545GM Gigabit Ethernet Controller

Comment 1 Valentin Guggiana 2006-05-05 00:00:49 UTC
Exactly the same for me on a Sun Fire X4200 and a GigaByte Board with nForce4
Ultra chip set. Both machines are running the x86_64 version on AMD dual core
cpus. Network chips are different.


Note You need to log in before you can comment on or make changes to this bug.